<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Basic Scene</title>
	</head>
	<body>
		<canvas class="webgl"></canvas>

		<script src="./three.min.js"></script>
		<script src="./script.js"></script>
	</body>
</html>
